/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Types.h"
#include "Behavioural/@DIRECTORY/include/Parameters.h"
#include <sstream>

namespace morpheo                    {
namespace behavioural {
@NAMESPACE_BEGIN

#undef  FUNCTION
#define FUNCTION "@COMPONENT::msg_error"
  std::string Parameters::msg_error(void)
  {
    log_printf(FUNC,@COMPONENT,FUNCTION,"Begin");

    std::string msg = "";

    return msg;

    log_printf(FUNC,@COMPONENT,FUNCTION,"End");
  };

@NAMESPACE_END
}; // end namespace behavioural
}; // end namespace morpheo              
